/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.0
*/

@import url("../oshin/style.css");


html .transparent .menu .menu-item  a {
    color: white !important;
    font-size: 16px;
    margin-top: 50px;
}

html .no-transparent .menu .menu-item  a {
    color: #ea8e3e !important;
}



.be-nav-link-effect-3 a:after {
    background: white;
}

#header-inner-wrap.background--dark.transparent .menu-controls {
    z-index: 100;
    position: relative;
}